@charset "UTF-8";
/**
 * 广州交易集团有限公司一网通办项目-广融通
 * date:2025-5-15
 * author: gj;
 */
.list-content {
  padding: 0 24px;
}
.list li {
  padding-bottom: 20px;
  border-bottom: 1px solid #e4e4e4;
}
.list li + li {
  margin-top: 20px;
}
.list li a {
  display: block;
  display: flex;
  justify-content: space-between;
}
.list li img {
  margin-right: 24px;
  width: 238px;
  height: 201px;
}
.list li .inf {
  flex: 1;
  width: 0;
}
.list li .inf h2 {
  line-height: 36px;
  font-size: 24px;
  margin-top: 6px;
}
.list li .inf p {
  font-size: 16px;
  color: #666666;
  margin-top: 8px;
  line-height: 24px;
  height: 96px;
  overflow: hidden;
}
.list li .inf .settled {
  margin-top: 8px;
  display: block;
  width: 192px;
  height: 47px;
  line-height: 47px;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  border-radius: 6px;
  background: #3C8DF6;
}

.organization-list {
  margin-right: -24px;
  display: flex;
  flex-wrap: wrap;
}
.organization-item {
  margin-top: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 24px;
  width: calc((100% - 96px) / 4);
  height: 100px;
  border-radius: 16px;
  border: 1px solid #C7DDFF;
  background: #F6FAFF;
  box-sizing: border-box;
}
.organization-item:hover {
  transform: scale(1.05);
}
.organization-item img {
      /* width: 62px; */
    height: 45px;
}